# Portuguese (pt_PT)
pt:
  can_you_spot_the_link: Sabe qual é <span>a relação?</span>
  hello: Olá.
  please_select_a_language_to_get_started: Escolha um idioma para começar.
  confirm: Confirmar
  get_started: Começar
  drag_to_reveal: Deslize para ver
  shuffle_cards: Baralhar as cartas
  spot_another_link: Descobrir outra relação
  challange_a_friend: Desafiar um amigo
  learn_more: Ler mais